.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.080566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.891602;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.908203;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.097168;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls12{letter-spacing:-0.571200px;}
.ls22{letter-spacing:-0.345600px;}
.ls25{letter-spacing:-0.240000px;}
.ls28{letter-spacing:-0.139200px;}
.ls26{letter-spacing:-0.134400px;}
.ls30{letter-spacing:-0.129600px;}
.ls2d{letter-spacing:-0.124800px;}
.ls3e{letter-spacing:-0.110400px;}
.ls23{letter-spacing:-0.105600px;}
.ls1a{letter-spacing:-0.100800px;}
.ls4{letter-spacing:-0.096000px;}
.ls10{letter-spacing:-0.091200px;}
.ls29{letter-spacing:-0.086400px;}
.ls3a{letter-spacing:-0.081600px;}
.ls1e{letter-spacing:-0.076800px;}
.ls2a{letter-spacing:-0.072000px;}
.ls27{letter-spacing:-0.067200px;}
.ls2b{letter-spacing:-0.062400px;}
.ls8{letter-spacing:-0.057600px;}
.ls14{letter-spacing:-0.052800px;}
.lsc{letter-spacing:-0.048000px;}
.lsb{letter-spacing:-0.043200px;}
.ls11{letter-spacing:-0.038400px;}
.ls2{letter-spacing:-0.033600px;}
.ls9{letter-spacing:-0.028800px;}
.ls18{letter-spacing:-0.024000px;}
.ls5{letter-spacing:-0.019200px;}
.lsa{letter-spacing:-0.014400px;}
.lsf{letter-spacing:-0.009600px;}
.ls0{letter-spacing:-0.004800px;}
.ls1{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.004800px;}
.ls3{letter-spacing:0.009600px;}
.ls15{letter-spacing:0.014400px;}
.lsd{letter-spacing:0.019200px;}
.ls19{letter-spacing:0.024000px;}
.ls1f{letter-spacing:0.028800px;}
.ls40{letter-spacing:0.033552px;}
.ls20{letter-spacing:0.033600px;}
.ls1c{letter-spacing:0.038400px;}
.ls13{letter-spacing:0.043200px;}
.ls24{letter-spacing:0.048000px;}
.ls2f{letter-spacing:0.052800px;}
.ls1d{letter-spacing:0.057600px;}
.ls38{letter-spacing:0.062400px;}
.ls32{letter-spacing:0.067200px;}
.ls21{letter-spacing:0.072000px;}
.ls2e{letter-spacing:0.081600px;}
.ls3d{letter-spacing:0.091200px;}
.ls6{letter-spacing:0.096000px;}
.ls1b{letter-spacing:0.105600px;}
.ls44{letter-spacing:0.110400px;}
.ls42{letter-spacing:0.134400px;}
.ls39{letter-spacing:0.144000px;}
.lse{letter-spacing:0.182400px;}
.ls3f{letter-spacing:0.230400px;}
.ls17{letter-spacing:0.240000px;}
.ls3c{letter-spacing:0.480000px;}
.ls43{letter-spacing:1.200000px;}
.ls41{letter-spacing:3.840000px;}
.ls3b{letter-spacing:4.560000px;}
.ls16{letter-spacing:6.480000px;}
.ls33{letter-spacing:10.560000px;}
.ls31{letter-spacing:11.040000px;}
.ls2c{letter-spacing:17.520000px;}
.ls35{letter-spacing:46.800000px;}
.ls37{letter-spacing:83.280000px;}
.ls34{letter-spacing:152.400000px;}
.ls36{letter-spacing:275.760000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-0.201600px;}
.wse{word-spacing:-0.120000px;}
.ws4{word-spacing:-0.105600px;}
.ws1d{word-spacing:-0.081600px;}
.ws1b{word-spacing:-0.048000px;}
.ws19{word-spacing:-0.033600px;}
.ws1c{word-spacing:-0.028800px;}
.ws6{word-spacing:-0.014400px;}
.ws5{word-spacing:-0.004800px;}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.004800px;}
.ws3{word-spacing:0.009600px;}
.wsa{word-spacing:0.014400px;}
.ws1{word-spacing:0.019200px;}
.wsb{word-spacing:0.062400px;}
.ws8{word-spacing:0.096000px;}
.ws16{word-spacing:3.936000px;}
.ws2{word-spacing:6.465600px;}
.ws1a{word-spacing:8.880000px;}
.ws14{word-spacing:9.633600px;}
.wsd{word-spacing:17.496000px;}
.wsc{word-spacing:17.520000px;}
.ws15{word-spacing:53.424000px;}
.ws10{word-spacing:64.464000px;}
.ws11{word-spacing:78.273600px;}
.ws13{word-spacing:81.504000px;}
.wsf{word-spacing:86.064000px;}
.ws17{word-spacing:176.784000px;}
.ws12{word-spacing:184.224000px;}
.ws18{word-spacing:275.664000px;}
._22{margin-left:-78.120000px;}
._e{margin-left:-17.529600px;}
._11{margin-left:-11.380800px;}
._13{margin-left:-9.556800px;}
._25{margin-left:-7.440000px;}
._9{margin-left:-1.008000px;}
._0{width:1.036800px;}
._4{width:2.121600px;}
._7{width:3.302400px;}
._12{width:4.368000px;}
._8{width:5.544000px;}
._3{width:6.648000px;}
._5{width:8.318400px;}
._10{width:9.336000px;}
._a{width:10.876800px;}
._6{width:13.473600px;}
._c{width:14.572800px;}
._f{width:16.396800px;}
._d{width:17.846400px;}
._2d{width:20.318400px;}
._b{width:21.662400px;}
._1{width:23.472000px;}
._2{width:24.508800px;}
._21{width:26.361600px;}
._17{width:31.324800px;}
._24{width:38.280000px;}
._2c{width:46.392000px;}
._28{width:53.174400px;}
._1a{width:78.648000px;}
._2b{width:80.385600px;}
._1b{width:81.504000px;}
._19{width:86.088000px;}
._1e{width:88.560000px;}
._1c{width:90.648000px;}
._1d{width:101.760000px;}
._2a{width:103.536000px;}
._20{width:110.140800px;}
._27{width:121.180800px;}
._16{width:123.628800px;}
._26{width:134.400000px;}
._18{width:144.230400px;}
._29{width:184.694400px;}
._1f{width:192.859200px;}
._14{width:200.400000px;}
._15{width:204.000000px;}
._23{width:239.472000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:48.000000px;}
.fs1{font-size:55.920000px;}
.y31{bottom:90.601307px;}
.y47{bottom:95.974902px;}
.y30{bottom:96.724706px;}
.y78{bottom:107.315686px;}
.y46{bottom:117.531765px;}
.y2f{bottom:118.281569px;}
.y77{bottom:132.059372px;}
.y45{bottom:139.088627px;}
.y2e{bottom:139.838431px;}
.y76{bottom:153.616235px;}
.y2d{bottom:161.207843px;}
.y75{bottom:175.173097px;}
.y2c{bottom:182.764706px;}
.y44{bottom:182.952157px;}
.y74{bottom:196.729960px;}
.y2b{bottom:204.509020px;}
.y73{bottom:218.193097px;}
.y43{bottom:225.878431px;}
.y2a{bottom:226.065882px;}
.y72{bottom:239.749960px;}
.y29{bottom:247.622745px;}
.y71{bottom:261.306823px;}
.y7f{bottom:268.992157px;}
.y28{bottom:269.179608px;}
.y70{bottom:282.863686px;}
.y7e{bottom:290.549020px;}
.y27{bottom:290.736471px;}
.y6f{bottom:304.420548px;}
.y26{bottom:312.293333px;}
.y6e{bottom:325.977411px;}
.y25{bottom:333.662745px;}
.y42{bottom:333.850196px;}
.y6d{bottom:347.534274px;}
.y24{bottom:355.219608px;}
.y41{bottom:355.407059px;}
.y6c{bottom:369.091137px;}
.y23{bottom:376.776471px;}
.y40{bottom:376.963922px;}
.y6b{bottom:390.647999px;}
.y22{bottom:398.333333px;}
.y3f{bottom:398.520784px;}
.y6a{bottom:412.204862px;}
.y3e{bottom:419.890196px;}
.y21{bottom:420.077647px;}
.y48{bottom:429.575163px;}
.y69{bottom:434.605098px;}
.y3d{bottom:441.447059px;}
.y20{bottom:441.634510px;}
.y68{bottom:456.161961px;}
.y1f{bottom:463.191373px;}
.y67{bottom:477.718824px;}
.y1e{bottom:484.748235px;}
.y66{bottom:499.275686px;}
.y1d{bottom:506.305098px;}
.y65{bottom:520.832549px;}
.y1c{bottom:527.674510px;}
.y3c{bottom:527.861961px;}
.y64{bottom:542.389412px;}
.y1b{bottom:549.418824px;}
.y63{bottom:564.696078px;}
.y1a{bottom:570.975686px;}
.y62{bottom:586.252941px;}
.y19{bottom:592.438824px;}
.y61{bottom:608.559608px;}
.y18{bottom:613.995686px;}
.y60{bottom:630.116471px;}
.y17{bottom:635.552549px;}
.y5f{bottom:651.673333px;}
.y16{bottom:657.109412px;}
.y5e{bottom:673.230196px;}
.y3b{bottom:678.478824px;}
.y15{bottom:678.666275px;}
.y5d{bottom:694.787059px;}
.y14{bottom:700.223137px;}
.y5c{bottom:717.187451px;}
.y7d{bottom:721.592549px;}
.y13{bottom:721.780000px;}
.y5b{bottom:738.744314px;}
.y12{bottom:743.336863px;}
.y5a{bottom:760.301176px;}
.y11{bottom:764.893725px;}
.y59{bottom:781.858039px;}
.y10{bottom:786.450588px;}
.y58{bottom:804.164706px;}
.yf{bottom:808.007451px;}
.y57{bottom:825.721569px;}
.ye{bottom:829.376863px;}
.y3a{bottom:829.564314px;}
.y56{bottom:847.278431px;}
.yd{bottom:851.121176px;}
.y55{bottom:868.835294px;}
.yc{bottom:872.490588px;}
.y39{bottom:872.678039px;}
.y54{bottom:891.141961px;}
.yb{bottom:894.047451px;}
.y7c{bottom:894.234902px;}
.y53{bottom:912.698824px;}
.ya{bottom:915.604314px;}
.y7b{bottom:915.791765px;}
.y52{bottom:934.255686px;}
.y9{bottom:937.161176px;}
.y38{bottom:937.348627px;}
.y51{bottom:955.812549px;}
.y8{bottom:958.718039px;}
.y7a{bottom:958.905490px;}
.y50{bottom:978.119216px;}
.y7{bottom:980.274902px;}
.y79{bottom:980.462353px;}
.y4f{bottom:1000.519608px;}
.y6{bottom:1001.831765px;}
.y37{bottom:1002.019216px;}
.y4e{bottom:1022.076471px;}
.y5{bottom:1023.388627px;}
.y36{bottom:1023.576078px;}
.y4d{bottom:1043.633333px;}
.y4{bottom:1044.945490px;}
.y35{bottom:1045.132941px;}
.y4c{bottom:1065.190196px;}
.y3{bottom:1066.502353px;}
.y4b{bottom:1087.496863px;}
.y2{bottom:1088.059216px;}
.y34{bottom:1088.246667px;}
.y4a{bottom:1109.053725px;}
.y1{bottom:1109.616078px;}
.y33{bottom:1109.803529px;}
.y49{bottom:1130.610588px;}
.y0{bottom:1131.172941px;}
.y32{bottom:1131.360392px;}
.h7{height:32.531250px;}
.h2{height:33.328125px;}
.h1{height:41.507812px;}
.h3{height:42.304688px;}
.h6{height:48.356602px;}
.h4{height:66.388889px;}
.h5{height:719.343137px;}
.h0{height:1237.176471px;}
.w1{width:774.016340px;}
.w0{width:956.000000px;}
.x4{left:124.186275px;}
.x0{left:132.902745px;}
.x2{left:135.901961px;}
.x1{left:151.835294px;}
.xb{left:188.294510px;}
.x5{left:215.849804px;}
.x6{left:295.891373px;}
.x7{left:380.244314px;}
.x3{left:417.078431px;}
.x8{left:459.442353px;}
.xa{left:608.372157px;}
.x9{left:720.749020px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls12{letter-spacing:-0.487551pt;}
.ls22{letter-spacing:-0.294989pt;}
.ls25{letter-spacing:-0.204854pt;}
.ls28{letter-spacing:-0.118815pt;}
.ls26{letter-spacing:-0.114718pt;}
.ls30{letter-spacing:-0.110621pt;}
.ls2d{letter-spacing:-0.106524pt;}
.ls3e{letter-spacing:-0.094233pt;}
.ls23{letter-spacing:-0.090136pt;}
.ls1a{letter-spacing:-0.086038pt;}
.ls4{letter-spacing:-0.081941pt;}
.ls10{letter-spacing:-0.077844pt;}
.ls29{letter-spacing:-0.073747pt;}
.ls3a{letter-spacing:-0.069650pt;}
.ls1e{letter-spacing:-0.065553pt;}
.ls2a{letter-spacing:-0.061456pt;}
.ls27{letter-spacing:-0.057359pt;}
.ls2b{letter-spacing:-0.053262pt;}
.ls8{letter-spacing:-0.049165pt;}
.ls14{letter-spacing:-0.045068pt;}
.lsc{letter-spacing:-0.040971pt;}
.lsb{letter-spacing:-0.036874pt;}
.ls11{letter-spacing:-0.032777pt;}
.ls2{letter-spacing:-0.028679pt;}
.ls9{letter-spacing:-0.024582pt;}
.ls18{letter-spacing:-0.020485pt;}
.ls5{letter-spacing:-0.016388pt;}
.lsa{letter-spacing:-0.012291pt;}
.lsf{letter-spacing:-0.008194pt;}
.ls0{letter-spacing:-0.004097pt;}
.ls1{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.004097pt;}
.ls3{letter-spacing:0.008194pt;}
.ls15{letter-spacing:0.012291pt;}
.lsd{letter-spacing:0.016388pt;}
.ls19{letter-spacing:0.020485pt;}
.ls1f{letter-spacing:0.024582pt;}
.ls40{letter-spacing:0.028639pt;}
.ls20{letter-spacing:0.028679pt;}
.ls1c{letter-spacing:0.032777pt;}
.ls13{letter-spacing:0.036874pt;}
.ls24{letter-spacing:0.040971pt;}
.ls2f{letter-spacing:0.045068pt;}
.ls1d{letter-spacing:0.049165pt;}
.ls38{letter-spacing:0.053262pt;}
.ls32{letter-spacing:0.057359pt;}
.ls21{letter-spacing:0.061456pt;}
.ls2e{letter-spacing:0.069650pt;}
.ls3d{letter-spacing:0.077844pt;}
.ls6{letter-spacing:0.081941pt;}
.ls1b{letter-spacing:0.090136pt;}
.ls44{letter-spacing:0.094233pt;}
.ls42{letter-spacing:0.114718pt;}
.ls39{letter-spacing:0.122912pt;}
.lse{letter-spacing:0.155689pt;}
.ls3f{letter-spacing:0.196659pt;}
.ls17{letter-spacing:0.204854pt;}
.ls3c{letter-spacing:0.409707pt;}
.ls43{letter-spacing:1.024268pt;}
.ls41{letter-spacing:3.277657pt;}
.ls3b{letter-spacing:3.892218pt;}
.ls16{letter-spacing:5.531046pt;}
.ls33{letter-spacing:9.013556pt;}
.ls31{letter-spacing:9.423264pt;}
.ls2c{letter-spacing:14.954310pt;}
.ls35{letter-spacing:39.946444pt;}
.ls37{letter-spacing:71.084184pt;}
.ls34{letter-spacing:130.082008pt;}
.ls36{letter-spacing:235.376736pt;}
.ws9{word-spacing:-0.172077pt;}
.wse{word-spacing:-0.102427pt;}
.ws4{word-spacing:-0.090136pt;}
.ws1d{word-spacing:-0.069650pt;}
.ws1b{word-spacing:-0.040971pt;}
.ws19{word-spacing:-0.028679pt;}
.ws1c{word-spacing:-0.024582pt;}
.ws6{word-spacing:-0.012291pt;}
.ws5{word-spacing:-0.004097pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.004097pt;}
.ws3{word-spacing:0.008194pt;}
.wsa{word-spacing:0.012291pt;}
.ws1{word-spacing:0.016388pt;}
.wsb{word-spacing:0.053262pt;}
.ws8{word-spacing:0.081941pt;}
.ws16{word-spacing:3.359598pt;}
.ws2{word-spacing:5.518755pt;}
.ws1a{word-spacing:7.579582pt;}
.ws14{word-spacing:8.222822pt;}
.wsd{word-spacing:14.933824pt;}
.wsc{word-spacing:14.954310pt;}
.ws15{word-spacing:45.600402pt;}
.ws10{word-spacing:55.023665pt;}
.ws11{word-spacing:66.810939pt;}
.ws13{word-spacing:69.568268pt;}
.wsf{word-spacing:73.460485pt;}
.ws17{word-spacing:150.895130pt;}
.ws12{word-spacing:157.245590pt;}
.ws18{word-spacing:235.294795pt;}
._22{margin-left:-66.679833pt;}
._e{margin-left:-14.962504pt;}
._11{margin-left:-9.714156pt;}
._13{margin-left:-8.157269pt;}
._25{margin-left:-6.350460pt;}
._9{margin-left:-0.860385pt;}
._0{width:0.884967pt;}
._4{width:1.810905pt;}
._7{width:2.818785pt;}
._12{width:3.728335pt;}
._8{width:4.732117pt;}
._3{width:5.674444pt;}
._5{width:7.100224pt;}
._10{width:7.968803pt;}
._a{width:9.283963pt;}
._6{width:11.500479pt;}
._c{width:12.438708pt;}
._f{width:13.995595pt;}
._d{width:15.232910pt;}
._2d{width:17.342902pt;}
._b{width:18.490082pt;}
._1{width:20.034678pt;}
._2{width:20.919645pt;}
._21{width:22.501115pt;}
._17{width:26.737486pt;}
._24{width:32.674142pt;}
._2c{width:39.598192pt;}
._28{width:45.387354pt;}
._1a{width:67.130510pt;}
._2b{width:68.613650pt;}
._1b{width:69.568268pt;}
._19{width:73.480971pt;}
._1e{width:75.590962pt;}
._1c{width:77.373188pt;}
._1d{width:86.857908pt;}
._2a{width:88.373824pt;}
._20{width:94.011394pt;}
._27{width:103.434658pt;}
._16{width:105.524164pt;}
._26{width:114.717992pt;}
._18{width:123.108793pt;}
._29{width:157.647103pt;}
._1f{width:164.616221pt;}
._14{width:171.052720pt;}
._15{width:174.125523pt;}
._23{width:204.402879pt;}
.fs0{font-size:40.970711pt;}
.fs1{font-size:47.730879pt;}
.y31{bottom:77.333333pt;}
.y47{bottom:81.920000pt;}
.y30{bottom:82.560000pt;}
.y78{bottom:91.600000pt;}
.y46{bottom:100.320000pt;}
.y2f{bottom:100.960000pt;}
.y77{bottom:112.720133pt;}
.y45{bottom:118.720000pt;}
.y2e{bottom:119.360000pt;}
.y76{bottom:131.120133pt;}
.y2d{bottom:137.600000pt;}
.y75{bottom:149.520133pt;}
.y2c{bottom:156.000000pt;}
.y44{bottom:156.160000pt;}
.y74{bottom:167.920133pt;}
.y2b{bottom:174.560000pt;}
.y73{bottom:186.240133pt;}
.y43{bottom:192.800000pt;}
.y2a{bottom:192.960000pt;}
.y72{bottom:204.640133pt;}
.y29{bottom:211.360000pt;}
.y71{bottom:223.040133pt;}
.y7f{bottom:229.600000pt;}
.y28{bottom:229.760000pt;}
.y70{bottom:241.440133pt;}
.y7e{bottom:248.000000pt;}
.y27{bottom:248.160000pt;}
.y6f{bottom:259.840133pt;}
.y26{bottom:266.560000pt;}
.y6e{bottom:278.240133pt;}
.y25{bottom:284.800000pt;}
.y42{bottom:284.960000pt;}
.y6d{bottom:296.640133pt;}
.y24{bottom:303.200000pt;}
.y41{bottom:303.360000pt;}
.y6c{bottom:315.040133pt;}
.y23{bottom:321.600000pt;}
.y40{bottom:321.760000pt;}
.y6b{bottom:333.440133pt;}
.y22{bottom:340.000000pt;}
.y3f{bottom:340.160000pt;}
.y6a{bottom:351.840133pt;}
.y3e{bottom:358.400000pt;}
.y21{bottom:358.560000pt;}
.y48{bottom:366.666667pt;}
.y69{bottom:370.960000pt;}
.y3d{bottom:376.800000pt;}
.y20{bottom:376.960000pt;}
.y68{bottom:389.360000pt;}
.y1f{bottom:395.360000pt;}
.y67{bottom:407.760000pt;}
.y1e{bottom:413.760000pt;}
.y66{bottom:426.160000pt;}
.y1d{bottom:432.160000pt;}
.y65{bottom:444.560000pt;}
.y1c{bottom:450.400000pt;}
.y3c{bottom:450.560000pt;}
.y64{bottom:462.960000pt;}
.y1b{bottom:468.960000pt;}
.y63{bottom:482.000000pt;}
.y1a{bottom:487.360000pt;}
.y62{bottom:500.400000pt;}
.y19{bottom:505.680000pt;}
.y61{bottom:519.440000pt;}
.y18{bottom:524.080000pt;}
.y60{bottom:537.840000pt;}
.y17{bottom:542.480000pt;}
.y5f{bottom:556.240000pt;}
.y16{bottom:560.880000pt;}
.y5e{bottom:574.640000pt;}
.y3b{bottom:579.120000pt;}
.y15{bottom:579.280000pt;}
.y5d{bottom:593.040000pt;}
.y14{bottom:597.680000pt;}
.y5c{bottom:612.160000pt;}
.y7d{bottom:615.920000pt;}
.y13{bottom:616.080000pt;}
.y5b{bottom:630.560000pt;}
.y12{bottom:634.480000pt;}
.y5a{bottom:648.960000pt;}
.y11{bottom:652.880000pt;}
.y59{bottom:667.360000pt;}
.y10{bottom:671.280000pt;}
.y58{bottom:686.400000pt;}
.yf{bottom:689.680000pt;}
.y57{bottom:704.800000pt;}
.ye{bottom:707.920000pt;}
.y3a{bottom:708.080000pt;}
.y56{bottom:723.200000pt;}
.yd{bottom:726.480000pt;}
.y55{bottom:741.600000pt;}
.yc{bottom:744.720000pt;}
.y39{bottom:744.880000pt;}
.y54{bottom:760.640000pt;}
.yb{bottom:763.120000pt;}
.y7c{bottom:763.280000pt;}
.y53{bottom:779.040000pt;}
.ya{bottom:781.520000pt;}
.y7b{bottom:781.680000pt;}
.y52{bottom:797.440000pt;}
.y9{bottom:799.920000pt;}
.y38{bottom:800.080000pt;}
.y51{bottom:815.840000pt;}
.y8{bottom:818.320000pt;}
.y7a{bottom:818.480000pt;}
.y50{bottom:834.880000pt;}
.y7{bottom:836.720000pt;}
.y79{bottom:836.880000pt;}
.y4f{bottom:854.000000pt;}
.y6{bottom:855.120000pt;}
.y37{bottom:855.280000pt;}
.y4e{bottom:872.400000pt;}
.y5{bottom:873.520000pt;}
.y36{bottom:873.680000pt;}
.y4d{bottom:890.800000pt;}
.y4{bottom:891.920000pt;}
.y35{bottom:892.080000pt;}
.y4c{bottom:909.200000pt;}
.y3{bottom:910.320000pt;}
.y4b{bottom:928.240000pt;}
.y2{bottom:928.720000pt;}
.y34{bottom:928.880000pt;}
.y4a{bottom:946.640000pt;}
.y1{bottom:947.120000pt;}
.y33{bottom:947.280000pt;}
.y49{bottom:965.040000pt;}
.y0{bottom:965.520000pt;}
.y32{bottom:965.680000pt;}
.h7{height:27.767259pt;}
.h2{height:28.447437pt;}
.h1{height:35.429263pt;}
.h3{height:36.109440pt;}
.h6{height:41.275091pt;}
.h4{height:56.666667pt;}
.h5{height:614.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:660.666667pt;}
.w0{width:816.000000pt;}
.x4{left:106.000000pt;}
.x0{left:113.440000pt;}
.x2{left:116.000000pt;}
.x1{left:129.600000pt;}
.xb{left:160.720000pt;}
.x5{left:184.240000pt;}
.x6{left:252.560000pt;}
.x7{left:324.560000pt;}
.x3{left:356.000000pt;}
.x8{left:392.160000pt;}
.xa{left:519.280000pt;}
.x9{left:615.200000pt;}
}
